Bug 165188 - [PATCH] update devel/yasm to latest version
Summary: [PATCH] update devel/yasm to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Eitan Adler
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-15 20:40 UTC by Niclas Zeising
Modified: 2012-02-25 22:29 UTC (History)
0 users

See Also:


Attachments
devel.yasm.update.diff (1.02 KB, patch)
2012-02-15 20:40 UTC, Niclas Zeising
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Niclas Zeising 2012-02-15 20:40:11 UTC
	Attached patch updates devel/yasm to latest version from ports.
Comment 1 Edwin Groothuis freebsd_committer 2012-02-15 20:40:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eadler

eadler@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-02-15 20:40:24 UTC
Maintainer of devel/yasm,

Please note that PR ports/165188 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165188

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-02-15 20:40:26 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Peter Johnson 2012-02-21 18:55:07 UTC
Approved.

On Wed, Feb 15, 2012 at 12:40 PM, Edwin Groothuis <edwin@freebsd.org> wrote=
:
> Maintainer of devel/yasm,
>
> Please note that PR ports/165188 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/165188
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 5 dfilter service freebsd_committer 2012-02-22 04:34:40 UTC
eadler      2012-02-22 04:34:26 UTC

  FreeBSD ports repository

  Modified files:
    devel/yasm           Makefile distinfo 
  Log:
  Update to 1.2.0
  
  PR:             ports/165188
  Submitted by:   Niclas Zeising <zeising@daemonic.se>
  Approved by:    Peter Johnson <johnson.peter@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.30      +1 -1      ports/devel/yasm/Makefile
  1.18      +2 -2      ports/devel/yasm/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Eitan Adler freebsd_committer freebsd_triage 2012-02-25 22:29:09 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!